@charset "UTF-8";
/* CSS Document */

/*---------------------------------------------
	Browser Default Initialization
  ---------------------------------------------*/
html,body { height: 100%; font-size: 16px; }
@media (max-width: 1200px) { html { font-size: 14px; }}
@media (max-width: 1000px) { html { font-size: 12px; }}

body, div, dl, dt, dd, ul, ul li, h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption { margin: 0; padding: 0; text-align:justify;}

img, abbr, acronym, fieldset {border: 0;}
ul,li {list-style:none;}

a { color:#333;}
a:hover { color:#f00;}

img {max-width:100%;}

.clearText { text-indent:100%; white-space:nowrap; overflow:hidden;}


/*
@media screen and (min-width: 1000px) {text-decoration: none;
  img { max-width: 1000px;  }
}
*/




/* ------ google font ------ */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+2&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Antique+Soft&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kosugi&display=swap');
/* ------ 
font-family: 'Poppins', sans-serif;
font-family: 'Noto Sans JP', sans-serif;
font-family: 'M PLUS 2', sans-serif;
font-family: 'Zen Old Mincho', serif;
font-family: 'Zen Antique', serif;
font-family: 'Zen Kaku Gothic New', sans-serif;
font-family: 'Kosugi Maru', sans-serif;
font-family: 'Kosugi', sans-serif;
------ */

img{
    /* PCの右クリック禁止 */
    pointer-events: none;
	-webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}


/* ------ Body ------ */

body { font-family: 'M PLUS 2', sans-serif; background-color:#fff; text-align: justify; text-justify: inter-ideograph;}
@media (max-width: 1000px) {
}



/* ------ header top ------ */


header { width: 100%; padding:0; position: fixed; top: 0; left: 0; z-index: 3; transition: all .3s ease; height:160px;}
header a {text-decoration: none;}
header .header-line { margin:0 auto; padding:0; width:100%; height:120px; background:rgba(252,252,252,1); box-shadow:0 5px 8px #bbb;
/* position: fixed; top: 0; left: 0;  */ }

header .header-line-inner { margin:0 auto; padding:0 1%; width:98%; max-width:1200px;}
.header-line-inner .logo { margin:20px 0 0 0; padding:0 0 0 1%; width: 30%; float:left;}

/*
.header-line-inner .right { margin:0 1% 0 0; padding:0; width:68%; float:left;}
.header-line-inner .right p.tel { margin: 10px 0 0 55%; padding:0; float:left; width:45%; font-family: 'Noto Sans JP', sans-serif; font-weight:700; font-size: 2rem; text-align:center; line-height:2rem;}
.header-line-inner .right ul { margin:0 2.5% 0 57.5%; padding:0; width:40%; height:30px; float:left;}
.header-line-inner .right li { margin:0; padding:0; width:50%; height:30px; float:left;}
.header-line-inner .right a { margin:0; padding:0; width:100%; height:30px; line-height:30px; text-align:center; color:#fff; font-size:1rem; background-color:#444; display:block;}
.header-line-inner .right a:hover { color:#fff; background-color:#000;}
.header-line-inner .right a.left { border-radius:4px 0 0 4px; border-right:1px solid #fff; box-sizing: border-box;}
.header-line-inner .right a.right { border-radius:0 4px 4px 0;}
*/

#header-main {margin:0; margin-top:120px; padding:0; z-index:50!important; float:left;}

#header-main-page { margin:0; margin-top:120px; padding:0; float:left; width:100%; height:300px; background:url(parts/page_back.jpg) top right; box-shadow:0 -5px 8px #bbb inset;}
#header-main-page .page_title { margin:0 auto; padding:0 1%; width:98%; max-width:1200px; height:300px;}
#header-main-page h2 { margin:100px 0 0 0; padding:0; font-size:2rem; font-weight:600; width:100%;}
#header-main-page h3 { margin:0; padding:0; font-size:1rem; font-weight:400; width:100%; color:#009;}



.header_icon { margin:0; padding:0; position:absolute; top:65px; right:5%; z-index:1000;}
.header_icon ul { margin:0; padding:0; width:300px; height:80px; float:left;}
.header_icon li { margin:0; padding:0; width:80px; height:80px; float:left;}
.icon_recruit { margin:0; padding:0; width:80px; height:80px; background:url(parts/icon_recruit01.png); background-size: 100% auto; float:left;}
.icon_inquiry { margin:0; padding:0; width:80px; height:80px; background:url(parts/icon_inquiry01.png); background-size: 100% auto; float:left;}
.icon_recruit:hover { margin:0; padding:0; width:80px; height:80px; background:url(parts/icon_recruit02.png); background-size: 100% auto; float:left;}
.icon_inquiry:hover { margin:0; padding:0; width:80px; height:80px; background:url(parts/icon_inquiry02.png); background-size: 100% auto; float:left;}
.icon_twitter { margin:0; padding:0; width:80px; height:80px; background:url(parts/icon_twitter01.png); background-size: 100% auto; float:left;}
.icon_twitter:hover { margin:0; padding:0; width:80px; height:80px; background:url(parts/icon_twitter02.png); background-size: 100% auto; float:left;}





@media (max-width: 768px) {
/*
#header { margin:0; padding:0; width:100%; height:120px; float:left; position:relative;}
.header-line-inner .logo { margin:4% 25% 0 25%;	padding:0; width:50%; float:left;}
.header-line-inner .logo p { margin:0; padding:0; width:100%; font-family: 'Yusei Magic', sans-serif; font-size:1rem; text-align:center;}
*/
header {display:none;}
.header-line-inner .right,#hamburger-menu .inner .right { display:none;}
.header-menu { display:none;}
#header-main {margin:0; margin-top:0px; padding:0; z-index:50!important; float:left;}
#header-main-page { margin:0; margin-top:0px; padding:0; float:left; width:100%; height:300px; background:url(parts/page_back.jpg) top right; box-shadow:0 -5px 8px #bbb inset;}

}


@media (max-width: 414px) {
.header-line-inner .logo { margin:4% 15% 0 15%; padding:0; width:70%; float:left;}
}


/* ------ header top メニュー ------ */

header .header-menu { margin:0; padding:0; width:100%; height:40px; position: absolute; top:100px; z-index:100!important;
	/* position: fixed; top: 100px; */ }

.menu-header-menu-container { margin:0 auto 0 auto; padding:0 1%; width:98%; height:50px; max-width:1200px;}

.menu-header-menu-container > ul {
	display:inline-block;
	padding: 0.3em 2em 0.3em 2em;
	-webkit-transform: skewX(-15deg);
	        transform: skewX(-15deg);
	color: #ffffff; border-radius: 10px; background-color: #005bac; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); height: 40px; font-size:1.1rem;}

#menu-header-menu > li { margin:0; padding:0 1em; float:left;}
#menu-header-menu > li a { margin:0; padding:0; width:100%; line-height:40px; display:block; color:#fff;}
#menu-header-menu li:hover { color:#cff;}


#menu-header-menu ul { display: none;}

#menu-header-menu > li:hover ul { 
	display: block;
	height: auto;
	position: absolute; top: 35px;
	-webkit-transform: skewX(15deg);
	        transform: skewX(15deg);	
	background-color: #f0f3f8; 
	width:260px; 
	border-radius:5px; 
	margin:0; 
	padding:0; 
	box-shadow:3px 3px 3px #999;
}

#menu-header-menu > li:hover ul::before { 
	content: '';
	position: absolute;
	left: 20px; 
	top: -9px; 
	display: block; 
	width: 0; 
	height: 0; 
	border-right: 10px solid transparent; 
	border-bottom: 10px solid #f0f3f8; 
	border-left: 10px solid transparent;
}


#menu-header-menu ul > li { display: block; margin:0; padding:0;}
#menu-header-menu ul > li.child a { display: block; margin:0; padding:0; width:260px; color:#000; text-align:center; border-bottom:dashed 1px #999; font-size:0.9rem;}
#menu-header-menu ul > li.child a:hover { color:#fff; background-color:#09c;}
#menu-header-menu ul > li.child2 a { display: block; margin:0; padding:0; width:260px; color:#000; text-align:center; font-size:0.9rem;}
#menu-header-menu ul > li.child2 a:hover { color:#fff; background-color:#09c; border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}





/* ------ footer  ------ */
#footer { margin:100px 0 0 0; padding:0; width:100%; height:auto; background:#333; float:left;}

.footer-line-inner { margin:0; padding:50px 0; width:100%; float:left; background:#333;}

#widget-footer { margin:70px 35% 0 35%; padding:0; width: 30%;}
.twitter { width:40px; height:40px; background:url(parts/twitter01.png); background-size: 100% auto; float;left; text-align:center;
position:absolute; left:50%; top:30%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
.twitter:hover { margin:0; padding:0; width:40px; height:40px; background:url(parts/twitter02.png); background-size: 100% auto; float;left;}


#footer .inner { margin:0 auto; padding:0; width:100%; max-width:1200px;}
.footer-menu { margin:100px 0 50px 0; padding:0; width:100%; max-width:1200px; float:left;}
.footer-menu a {text-decoration: none;}
.mainlist { margin:0 1%; padding:10px 1%; border-top:1px solid #666; width:21%; min-height:6rem; float:left; font-size:1rem;}	
.mainlist a { color:#f90;}	
.mainlist a:hover { color:#fff;}
.nonelink a:hover { color:#f90;}
.sublist { margin:0; padding:0 1% 0 3%; width:96%; float:left;  font-size:0.8rem;}	
.sublist a { color:#999;}

address {margin:0 padding:0; width:100%; color:#000; text-align:center; font-size:0.7rem; float:left;}

@media (max-width: 768px) {
.footer-menu { display:none;}
#widget-footer { margin:0 35%; padding:0; width: 30%;}
.footer-line-inner { margin:0; padding:30px 0 100px 0; width:100%; float:left;}
.twitter { width:40px; height:40px; background:url(parts/twitter01.png); background-size: 100% auto; float;left; text-align:center;
position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
.twitter:hover { margin:0; padding:0; width:40px; height:40px; background:url(parts/twitter02.png); background-size: 100% auto; float;left;}

}



/* ------ トップのコンテンツ ------ */

#top-contents { margin:0; padding:0; width:100%; height:auto; float:left; display:block;}
#inner-page { margin:0 auto; padding:0; width:98%; max-width:1200px; height:auto;}
.catbox { margin:20px 1% 50px 1%; padding:10px 0 0 0; width:98%; max-width:1200px; height:auto; float:left;}
.top_title { margin:0; padding:0; width:100%; height:auto; float:left; font-size:2.5rem;}

#panel-w61f0d745d8a79-0-1-1 { margin:0; padding:0;}


.productbox {background-color:#ffffff; box-shadow:0 0 5px #999;}
.productbox:hover { background-color:#d2ebfc; color:#00c;}


/*
#top-contents { margin:0; padding:0; width:100%; height:auto; float:left; display:block;}
#inner-page { margin:0 auto; padding:0; width:100%; height:auto;}
.catbox { margin:20px 0 50px 0; padding:10px 0 0 0; width:100%; height:auto; float:left;}
.top_title { margin:0; padding:0; width:100%; height:auto; float:left; font-size:2.5rem; font-family: 'Quantico', sans-serif; border-bottom:1px solid #000;}
*/


/* ------ トップキャッチコピー ------ */
.catchcopy { margin:100px auto; padding:0 1%; width:98%; max-width:1200px; height:auto; font-family: font-family: 'Zen Antique Soft', serif;}
.catchfull { width:100%; max-width:1200px; line-height:6rem; font-size:3.2rem; text-align:center; float:left;}
.catchsub {width:100%; max-width:1200px; line-height:3rem; font-size:1.4rem; text-align:center; float:left;}


/* ------ 新着情報 ------ */

#information { margin:0; padding:0; width:100%; height:auto; float:left;}
#information a {text-decoration: none;}
#info_inner { margin:0 auto; padding:0 1%; width:98%; max-width:1200px; height:auto;}
#information h1 { margin:0; padding:80px 0 0 0; width:99%; height:auto; float:left; font-size:2.5rem; font-family: 'Poppins', sans-serif;}
/*
#information { margin:0; padding:0; width:100%; height:auto; float:left;}
#info_inner { margin:0 auto; padding:0; width:100%; height:auto;}
#information h1 { margin:0; padding:80px 0 0 1.5%; width:99%; height:auto; float:left; font-size:2.5rem; font-family: 'Quantico', sans-serif;}
*/

.thumbnail-top {margin:0; padding:0; width:100%; float:left;}
.thumbnail-top img { margin:0; padding:0; width:100%; height:220px; object-fit: cover;}
.thumbnail-top a { margin:0; padding:0;}


@media (max-width: 1000px) {
.thumbnail-top img { margin:0; padding:0; width:100%; height:180px; object-fit: cover;}
}
@media (max-width: 667px) {
.thumbnail-top img { margin:0; padding:0; width:100%; height:240px; object-fit: cover;}
}

#information #topix { margin:0 0 50px 0; padding:0; width:100%; height:auto; float:left; background-color:#e8e8e8;}
#information h2 { margin:0; padding:5px 0 0 1.5%; width:78.5%; height:auto; float:left; font-size:1.2rem; line-height:2rem; color:#339966; font-family: 'Kosugi Maru', sans-serif;}
#information .ichiran { margin:0; padding:0; width:20%; height:auto; float:left;}
#information .ichiran a { margin:0; padding:0; width:100%; height:auto; font-size:1rem; line-height:2rem; background-color:#006600; color:#fff; text-align:center; display:block;}
#information .ichiran a:hover { color:#fff; background-color:#0c3;}

#information .infobox { margin:50px 0 0 0; padding:0 0 40px 4%; width:28%; height:auto; float:left;}

#information .topix_date { margin:0 2% 5px 0; padding:0; width:auto; height:auto; float:left; font-size:1rem; font-family: 'Quantico', sans-serif;}
.infobox .news { margin:2px 1% 0 0; padding:3px 4%; height:auto; float:left; font-size:0.8rem; background-color:#000; color:#fff; box-shadow:2px 2px 3px #ccc; font-family: 'Kosugi Maru', sans-serif;}
.infobox .news a { color:#fff;}
.infobox .event { margin:2px 1% 0 0; padding:3px 4%; height:auto; float:left; font-size:0.8rem; background-color:#000; color:#fff; box-shadow:2px 2px 3px #ccc; font-family: 'Kosugi Maru', sans-serif;}
.infobox .event a { color:#fff;}
#information .topix_title { margin:0 0 5px 0; padding:0; width:100%; height:auto; float:left; font-size:1.3rem; font-weight:900: font-family: 'Kosugi', sans-serif;}
#information .topix_text { margin:0 0 10px 0; padding:0 0 5px 0; width:100%; height:auto; float:left; font-size:1rem; line-height:1.4rem;}
#information .topix_title a { color:#000;}
#information .topix_text a { color:#333;}


.category-list { margin:30px 0; padding:0; width:100%; max-width:1200px; height:auto; float:left;}
.category-list li { margin:0 1% 5px 0; padding:0; width:auto; height:auto; float:right; font-size:0.8rem;}
.category-list li a { margin:0; padding:5px 10px; width:auto; height:auto; background-color:#000; display:block; color:#fff; float:right; border-radius:1px;}
.category-list li a.visit { margin:0; padding:5px 10px; width:auto; height:auto; background-color:#61af71; display:block; color:#030; float:right;}
.category-list li a.all { color:#f99;}


@media (max-width: 736px) {
	#information .infobox { margin:50px 0 0 0; padding:0 0 40px 4%; width:92%; height:auto; float:left;}
}



/*1.フェードインアニメーションの指定*/
.scrollanime {opacity: 0;} /*一瞬表示されるのを防ぐ*/
.fadeInDown {
    animation-name: fadeInDown;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
}
@keyframes fadeInDown {
    0% {
        opacity: 0;         
    }
    100% {
    opacity: 1;
    transform: translate(0);
    }
}
 
/*2.上下の動きを指定*/
.updown {transform: translateY(-100px);}
.downup {transform: translateY(100px);}
 
/*3.左右の動きを指定*/
.sect02{overflow: hidden;} /*横スクロールバーを隠す*/
.slide-right {transform: translateX(200px);}
.slide-left {transform: translateX(-200px);}

/*3.リンクの下線 */
.downbar { position: relative; display: inline-block; text-decoration: none;}
.downbar::after { position: absolute; bottom: 6px; left: 0; content: ''; width: 100%; height: 2px; background: #333; transform: scale(0, 1); transform-origin: center top; transition: transform .3s;}
.downbar:hover::after { transform: scale(1, 1);}
.white::after { background: #fff;}






/* ------ ページのコンテンツ ------ */
#page-contents { margin:0; padding:0; width:100%; height:auto; float:left; display:block;}
#inner-page { margin:0 auto; padding:0 1%; width:98%; max-width:1200px; height:auto;}
.catbox { margin:20px 1% 50px 1%; padding:10px 0 0 0; width:98%; max-width:1200px; height:auto; float:left;}
.topix_title { position: relative; margin:0; padding:0 0 10px 0; width:100%; height:auto; float:left; border-bottom: 4px solid #999;}
.topix_title:before { content: ""; position: absolute; left: 0; bottom: -4px; width: 10%; height: inherit; border-bottom: 4px solid #007db9;}

.breadcrumbs { margin:0; padding:0; width:100%; height:40px; line-height:40px; float:left;}


/* ------ 新着ニュース一覧ページ ------ */

#news-topix { margin:0 2% 100px 2%; padding:0; width:96%; float:left;}

#news-topix .infobox { margin:1rem 0 3rem 2%; padding:0; width:31%; min-height:380px; float:left; font-family: 'Kosugi Maru', sans-serif; box-shadow:0 0 5px #999;}
#news-topix .infobox:hover { border:3px solid #09f; box-sizing:border-box;}

.thumbnail-news {margin:0; padding:2%; width:96%; float:left;}
.thumbnail-news img { margin:0; padding:0; width:100%; height:180px; object-fit: cover;}
.thumbnail-news a { margin:0; padding:0;}

@media (max-width: 900px) {
#news-topix .infobox { margin:20px 0 30px 2%; padding:0; width:48%; float:left;}
.thumbnail-news img { margin:0; padding:0; width:100%; height:180px; object-fit: cover;}
}
@media (max-width: 667px) {
#news-topix .infobox { margin:20px 2% 30px 2%; padding:0; width:96%; float:left;}
.thumbnail-news img { margin:0; padding:0; width:100%; height:240px; object-fit: cover;}
}

#news-topix .date-category { margin:0 2%; padding:0 2% 5px 2%; width:92%; float:left;}
#news-topix .topix_date { margin:0.2rem 2% 0 0; padding:0; float:left;}
#news-topix .event,#news-topix .news,#news-topix .job { margin:0; padding:0 1%; line-height:1.5rem; text-align:center; float:left;}
#news-topix .topix_title { margin:10px 2% 0 2%; padding:0 2% 5px 2%; width:92%; font-size:1.3rem; float:left;}
#news-topix .topix_title a { color:#060;}
#news-topix .topix_title a:hover { color:#f60;}

#news-topix .topix_text { margin:0 2%; padding:1rem 2% 0 2%; width:92%; font-size:1rem; float:left;}
#news-topix .topix_text a { color:#333;}


/* ------ 新着ニュース個別ページ ------ */

#newspage .box-inner { margin:0 1%; padding:0; width:98%; height:100%; min-height:1200px; float:left;}
#newspage .box-inner h3 { margin:0; padding:0 0 5px 2%; width:98%; font-size:1.6rem; float:left;}
#newspage .box-inner p.data { margin:0; padding: 5px 0 20px 2%; width:98%; font-size:1rem; color:#009933; float:left;}
#newspage .box-inner .news-contents-text { margin:0; padding:0 0 10px 2%; width:98%; font-size:1rem; float:left;}


/* ------ 商品一覧ページ ------ */

.item_topix { margin:30px 1% 30px 1%; padding:0; width:31.3%; box-shadow:0 0 5px #999; float:left; min-height:350px;}
.item_topix:hover { border:3px solid #09f; box-sizing:border-box;}
.item_thumbnail { margin:0; padding:5% 5% 0.5% 5%; width:90%; float:left;}
.item_thumbnail img { height: 180px; width: 100%; object-fit: cover;}

.item_topix .introduction { margin:0; padding:0 5%; width:90%; float:left; font-family: 'Kosugi Maru', sans-serif;}
.item_topix .introduction h4 { margin: 0; width:100%; font-size:1rem; padding:0; text-align:center; float:left;}
.item_topix .introduction p { margin:2rem 0 0 0; width:100%; text-align:center; float:left;}


@media (max-width: 768px) {
.item_topix { margin:5% 3% 0 3%; padding:0; width:94%; box-shadow:0 0 5px #999; float:left; min-height:350px;}
.item_topix .introduction h4 { font-size:1.5rem;}
}


/* ------ 商品個別ページ ------ */
#itempage .box-inner { margin:0 1%; padding:0; width:98%; height:100%; min-height:1200px; float:left;}
#itempage .box-inner .item-contents-text { margin:0; padding:0; width:100%; float:left;}


/* ------ システム導入事例 ------ */

.system_topix { margin:30px 1% 10px 1%; padding:0; width:23%; box-shadow:0 0 5px #999; float:left; min-height:350px;}
.system_topix:hover { background:#eef;}
.system_thumbnail { margin:0; padding:5% 5% 0.5% 5%; width:90%; float:left;}
.system_thumbnail img { height: 180px; width: 100%; object-fit: cover;}

.system_topix .introduction { margin:0; padding:0 5%; width:90%; float:left;}
.system_topix .introduction h4 { margin: 0; width:100%; font-size:0.8rem; padding:0; text-align:center; float:left; font-family: 'Kosugi Maru', sans-serif;}
.system_topix .introduction p { margin:0.4rem 0 0 0; width:100%; font-size:0.8rem; line-height:1.1rem; text-align: justify; float:left;}

@media (max-width: 768px) {
.system_topix { margin:5% 3% 0 3%; padding:0; width:94%; box-shadow:0 0 5px #999; float:left; min-height:350px;}
.system_topix .introduction h4 { font-size:1.5rem;}
.system_topix .introduction p {font-size:1.2rem; line-height:1.6rem;}
}



/* ------ テーブル ------ */
.tablepress-id-1 .column-1 { margin:0; padding:10px 2%; width:21%; background:#ccc!important; line-height:1.8rem;}
.tablepress-id-1 .column-2 { margin:0; padding:10px 2%; width:71%; line-height:1.8rem; text-align: justify; text-justify: inter-ideograph;}
.tablepress-id-2 tr { margin:0; padding:0; width:100%; border-bottom:1px solid #ccc; border-top:none!important;}
.tablepress-id-2 .column-1 { margin:0; padding:20px 2%; width:16%; font-size:1.6rem; line-height:1.8rem; color:#f00;}
.tablepress-id-2 .column-2 { margin:0; padding:20px 2%; width:76%; font-size:1rem; line-height:1.8rem; text-align: justify; text-justify: inter-ideograph; color:#333;}
.tablepress-id-2 .column-2 p { margin:0; padding:0;}
.brush { margin:0 padding:0; font-size:1.2rem; font-family: 'Zen Antique', serif; font-weight:bold; color:#000;}
.tablepress-id-3 .column-1 { margin:0; padding:10px 2%; width:21%; background:#ccc!important; line-height:1.8rem;}
.tablepress-id-3 .column-2 { margin:0; padding:10px 2%; width:71%; line-height:1.8rem; text-align: justify; text-justify: inter-ideograph;}
.tablepress-id-4 .column-1 { margin:0; padding:10px 2%; width:21%; background:#ccc!important; line-height:1.8rem;}
.tablepress-id-4 .column-2 { margin:0; padding:10px 2%; width:71%; line-height:1.8rem; text-align: justify; text-justify: inter-ideograph;}


#tablepress-1 caption {direction:none!important;}


/* ------ YouTube ------ */
.movie-wrap { position: relative; padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/ height: 0; overflow: hidden;} 
.movie-wrap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}




/* ボタン */

/*== ボタン共通設定 */
.center { margin:0 auto; text-align:center;}
.btn{
    /*アニメーションの起点とするためrelativeを指定*/
	position: relative; overflow: hidden;
    /*ボタンの形状*/
	text-decoration: none; display: inline-block; border:2px solid #005bac; border-radius:0.4rem;/* ボーダーの色と太さ */
	padding:0.6rem 2rem;
	background: #005bac;
	text-align: center;
	outline: none;
    /*アニメーションの指定*/
    transition: ease .2s; }
/*ボタン内spanの形状*/
.btn span { position: relative; z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/ color:#fff; font-family: 'Zen Kaku Gothic New', sans-serif; font-weight:bold;}
.btn:hover span { color:#005bac;}
/*== 背景が流れる（中央から横全体） */
.bgcenterx:before {
  content: '';
    /*絶対配置で位置を指定*/ position: absolute; top: 0; left: 0; z-index: 2;
    /*色や形状*/
  background: #fff; width: 100%; height: 100%;
    /*アニメーション*/
	transition: transform .3s cubic-bezier(0.8, 0, 0.2, 1) 0s; transform: scale(0, 1); transform-origin: top;}
/*hoverした際の形状*/
.bgcenterx:hover:before{ transform:scale(1, 1);} 

i.color { color:#fff; background: #fff;}





/* お問い合わせフォーム */
#form-inquiry { margin:0; padding:2%; width:96%; float:left;}
#form-inquiry tr { border-bottom:1px dotted #ccc;}
td.title { margin:0; padding:0 2% 0 0; width:25%;}
span.hisu { color:#f00;}
td.input { margin:0; padding:0; width:73%;}

#form-inquiry input, textarea {
	float: left; width: 90%; max-width: 90%; border: none; margin: 0.5rem 2%; padding:15px 3%; border-radius: 10px; background:#eee; color: darken(#f9f9f9, 50%);
  &::placeholder {
	  color: darken(#f9f9f9, 50%);
  }
  &.error {
	  background: $red;
	  color: #fff;
	  &::placeholder {
		  color: darken($red, 60%);
    }
  }
}
#form-inquiry textarea { height: 10rem; width: 90%; max-width: 90%; border: none; margin: 0.5rem 2%;}

#form-inquiry ul { margin:0; padding:30px 0; width:100%; float:left;}
#form-inquiry li { margin:15px 0; text-align:center; width:100%; max-width:1200px; float:left;}
#form-inquiry label { width:100%; background:#f00; float:left; display:block;}
#form-inquiry li .form-check { margin:5px 0 0 0; width:5%; float:left;}

#form-inquiry input[type=submit] { margin:50px 40% 0 40%; padding:15px 0; color: #fff; width: 20%; float:left; border:2px solid #005bac; border-radius:0.4rem; background:#005bac; font-size:1rem;
	font-family: 'Zen Kaku Gothic New', sans-serif; font-weight:bold; text-align:center;}
#form-inquiry input[type=submit]:hover { margin:50px 40% 0 40%; padding:15px 0; background:#fff; color: #005bac; width: 20%;}



/* エントリーフォーム */

#form-entry { margin:0; padding:2%; width:96%; float:left;}
#form-entry tr { border-bottom:1px dotted #ccc;}
#form-entry ul { margin:0; padding:30px 0; width:100%; float:left;}
#form-entry li { margin:15px 0;}

#form-entry input, textarea {
	float: left; width: 90%; max-width: 90%; border: none; margin: 0.5rem 2%; padding:15px 3%; border-radius: 10px; background:#eee; color: darken(#f9f9f9, 50%);
  &::placeholder {
	  color: darken(#f9f9f9, 50%);
  }
  &.error {
	  background: $red;
	  color: #fff;
	  &::placeholder {
		  color: darken($red, 60%);
    }
  }
}

#form-entry .hissu { background:#ddd; font-weight:bold; color:#000;}
#form-entry input.form-check { float: left; width: 10%; max-width: 10%; border: none; margin: 0.5rem 0; padding:15px 3%; border-radius: none; background:#fff;}
/*
#form-entry .wpcf7-list-item-label { float: left; width: 80%; max-width: 80%; border: none; margin:0; padding:2px 0 10px 0; border-radius: none; background:#fff;}
#form-entry .wpcf7-list-item { margin:20px 0; width:100%; float:left;}
*/
#form-entry input[type=submit] { margin:50px 40% 0 40%; padding:15px 0; color: #fff; width: 20%; float:left; border:2px solid #005bac; border-radius:0.4rem; background:#005bac; font-size:1rem;
	font-family: 'Zen Kaku Gothic New', sans-serif; font-weight:bold; text-align:center;}
#form-entry input[type=submit]:hover { margin:50px 40% 0 40%; padding:15px 0; background:#fff; color: #005bac; width: 20%;}
#form-entry textarea { height: 7rem;}
*/

span.wpcf7-list-item { display:block;}

@media (max-width: 768px) {
	.wpcf7-list-item {margin:0; width:100%; float;left;}

}

/* ご注文フォーム */

#form-order { margin:0; padding:2%; width:96%; float:left;}
#form-order tr { border-bottom:1px dotted #ccc;}
#form-order ul { margin:0; padding:30px 0; width:100%; float:left;}
#form-order li { margin:15px 0;}

#form-order input, textarea {
	float: left; width: 90%; max-width: 90%; border: none; margin: 0.5rem 2%; padding:15px 3%; border-radius: 10px; background:#eee; color: darken(#f9f9f9, 50%);
  &::placeholder {
	  color: darken(#f9f9f9, 50%);
  }
  &.error {
	  background: $red;
	  color: #fff;
	  &::placeholder {
		  color: darken($red, 60%);
    }
  }
}

#form-order .hissu { background:#ddd; font-weight:bold; color:#000;}
#form-order input.form-check { float: left; width: 10%; max-width: 10%; border: none; margin: 0.5rem 0; padding:15px 3%; border-radius: none; background:#fff;}

#form-order input[type=submit] { margin:50px 40% 0 40%; padding:15px 0; color: #fff; width: 20%; float:left; border:2px solid #005bac; border-radius:0.4rem; background:#005bac; font-size:1rem;
	font-family: 'Zen Kaku Gothic New', sans-serif; font-weight:bold; text-align:center;}
#form-order input[type=submit]:hover { margin:50px 40% 0 40%; padding:15px 0; background:#fff; color: #005bac; width: 20%;}
#form-order textarea { height: 4rem;}

#form-order td.title { margin:0; padding:0 2% 0 0; width:25%;}
#form-order td.book { margin:0; padding:0 0 0 2%; width:51%;}
#form-order td.kazu { margin:0; padding:0 2%; width:16%;}
#form-order td.input { margin:0; padding:0; width:73%;}






/* プライバシーポリシー */

.pv ul { list-style-type: decimal;}
.pv li { list-style-type: decimal;}


